/* Clearfix
---------------------------------------- */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix {zoom: 1;}

*:first-child+html .clearfix {zoom: 1;}

.hidden { display: none; }

/* Column Classes
---------------------------------------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%;
}

.one-third,
.two-sixths {
	width: 30.555555555%;
}

.four-sixths,
.two-thirds {
	width: 65.277777777%;
}

.one-fourth {
	width: 21.875%;
}

.three-fourths {
	width: 73.958333333%;
}

.one-fifth {
	width: 16.666666666%;
}

.two-fifths {
	width: 37.5%;
}

.three-fifths {
	width: 58.333333333%;
}

.four-fifths {
	width: 79.166666666%;
}

.one-sixth {
	width: 13.194444444%;
}

.five-sixths {
	width: 82.638888888%;
}

.first {
	margin-left: 0;
}

/*  Columns Media Queries
---------------------------------------- */

@media only screen and (max-width: 640px) {
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
}


/* Block Grid
---------------------------------------- */

.block-grid {
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
	list-style-type: none;
}
.block-grid > li {
	display: block;
	height: auto;
	float: left;
	padding: 0 15px 15px 15px;
}

.block-grid-2 > li {
	width: 50%;
}
.block-grid-2 > li:nth-child(2n+3) {
	clear: left;
}

.block-grid-3 > li {
	width: 33.3333%;
}
.block-grid-3 > li:nth-child(3n+4) {
	clear: left;
}

.block-grid-4 > li {
	width: 25%;
}
.block-grid-4 > li:nth-child(4n+5) {
	clear: left;
}


/* Media Object
---------------------------------------- */

.media, 
.media-body {
	overflow: hidden;
	zoom: 1;
}

.media > .pull-left {
	margin-right: 45px;
	float: left !important;
}
